local fn = _gn(0x37DF360F235A3893)
--- Returns the current status of the onscreen keyboard, and updates the output.
-- Status Codes:
-- 0 - User still editing
-- 1 - User has finished editing
-- 2 - User has canceled editing
-- 3 - Keyboard isn't active
function Global.UpdateOnscreenKeyboard()
	return _in2(fn, _ri)
end
